
TYPO3.Flow - Bug # 42756

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: - Testing -
Created: 2012-11-07 Assigned To: Karsten Dambekalns
Updated: 2012-11-07 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Git 1.2 (master)
Subject: Functional BrowserTest fails in Neos setup
Description

The functional BrowserTest in Flow (added as part of the solution to #42049) fails when run in a Neos context. This is caused by the
different routes configuration.

Related issues:
related to TYPO3.Flow - Feature # 42049: HTTP Browser: follow Location redire... Resolved 2012-10-16

Associated revisions
Revision 9736f945 - 2012-11-07 14:20 - Karsten Dambekalns

[BUGFIX] Fix functional BrowserTest in Neos context

The functional BrowserTest in Flow (added as part of the solution to
issue #42049) fails when run in a Neos context. This is caused by the
different routes configuration.

The change tweaks the route used in the test slightly.

Change-Id: I2cd8c47453408ed239a4f46cf6111f3bcf5e95d1
Fixes: #42756
Releases: 1.2

History
#1 - 2012-11-07 13:44 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16250

#2 - 2012-11-07 13:57 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16250

#3 - 2012-11-07 14:02 - Gerrit Code Review
Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16250

#4 - 2012-11-07 14:20 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16250

#5 - 2012-11-07 14:35 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:9736f94532c3776154e701354559fa3dba67705e.
